local fn = _gn(0x10BDDBFC529428DD)
--- Returns whether a specific help message is being displayed or not.
-- ```cpp
-- enum HudIndexes {
-- HELP_TEXT = 0,
-- FLOATING_HELP_TEXT_1 = 1,
-- FLOATING_HELP_TEXT_2 = 2,
-- }
-- ```
-- @param hudIndex The hud index for help message.
-- @return `true`: Indicates if the specific help message has been displayed.\
-- 		`false`: Indicates that the specific help message is still being displayed.
function Global.EndTextCommandIsThisHelpMessageBeingDisplayed(hudIndex)
	return fn(hudIndex, _r)
end
